Subject: Translation of gi'uste

From: "G. Dyke" <[email-masked]>
Date: Wed, 17 Jul 2002 13:40:21 +0200

I'm currently translating the gi'uste into French. Where can I find the
spanish clue-words to see whether there are any French congnates?

Apart from that, I keep coming across a few errors, in particular:

jaspu jap passport x1 is a passport
issued to x2 (person) by authority x3 allowing x4 (activity)

I think "permit" should be added to the gloss along with "authorization"

Greg
--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i